uuid: b3c9c07e-712e-4d99-b71f-b6689a709b94
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - islandora
    - system
  theme:
    - leaf_base
id: useraccountmenu_2
theme: leaf_base
region: navigation_collapsible
weight: -7
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: true
visibility:
  media_source_mimetype:
    id: media_source_mimetype
    negate: false
    context_mapping: {  }
    mimetype: ''
